/*
	Theme Name: OceanWP Child
	Theme URI: https://oceanwp.org/
	Description: OceanWP WordPress theme example child theme.
	Author: Nick
	Author URI: https://oceanwp.org/
	Template: oceanwp
	Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/*sticky*/
#site-header.hfe-sticky{
	position: fixed;
	left:0; 
	top:0%;
	width:100%;
	background-color:#ffffff;
	animation:slide-down 0.8s;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
	} 
    100% {
        opacity: 0.9;
        transform: translateY(0);
	} 
}

@media( max-width: 767px ){
	
	#site-header.hfe-sticky{
		top: 0;
	}
}

.sr-only{display:none;visibility:hidden;}
a:focus{outline:0 !important;border:none !important;}
header p{margin-bottom:0;}

.cky-revisit-bottom-left{bottom:70px !important;}

/*home*/
.wiggle{animation:wiggle 2s linear infinite;}

@keyframes wiggle {
	0%, 7% {
		transform: rotateZ(0);
	}
	15% {
		transform: rotateZ(-15deg);
	}
	20% {
		transform: rotateZ(10deg);
	}
	25% {
		transform: rotateZ(-10deg);
	}
	30% {
		transform: rotateZ(6deg);
	}
	35% {
		transform: rotateZ(-4deg);
	}
	40%, 100% {
		transform: rotateZ(0);
	}
}
@media screen and (max-width: 767px){
	.quote-slider{background-image:none !important;background:#ffffff !important;}
	.hide-background-image{background-image:none !important;background:#ffffff !important;}
	.hide-background-image:before{background-image:none !important;background:#ffffff !important;}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.rmp-menu{margin:20px 0 0 0 !important;}
	.quote-slider{background-image:none !important;background:#ffffff !important;}
	.hide-background-image{background-image:none !important;background:#ffffff !important;}
	.hide-background-image:before{background-image:none !important;background:#ffffff !important;}
}

@media screen and (min-width: 1025px) and (max-width: 1180px) {
	.rmp-menu{margin:20px 0 0 0 !important;}
	.quote-slider{background-image:none !important;background:#ffffff !important;}
	.hide-background-image{background-image:none !important;background:#ffffff !important;}
	.hide-background-image:before{background-image:none !important;background:#ffffff !important;}
}

@media screen and (min-width: 1181px) and (max-width: 1280px) {

}

@media screen and (min-width: 1281px) and (max-width: 1366px) {

}

@media screen and (min-width: 1367px) and (max-width: 1440px) {

}

@media screen and (min-width: 1441px) and (max-width: 1650px) {
	
}

@media screen and (min-width: 1651px){
	
}

/*home */
body:not(.elementor-editor-active) .recommendations-silder .slider-container-block-background{background-color:transparent !important;}
.recommendations-silder .swiper-wrapper .swiper-slide .block-shadow .slider-coverflow-wrapper{
	box-shadow:5px 5px 15px 0px rgba(0,0,0,0.5);border-radius:20px;background:#ffffff;
	padding:30px 25px 0 25px;display:flex;justify-content:center;
}
/*blog*/
.premium-blog-entry-title{margin-top:15px}

/*main form*/
.main-form{}
.main-form-row{margin-bottom:25px !important;}
.main-form .main-form-row input::placeholder{color:#404048;}
.main-form .main-form-row textarea::placeholder{color:#404048;}
.main-form .main-form-row input[type="text"]{border:none;border-bottom:solid 1px #404048;color:#404048;}
.main-form .main-form-row input[type="email"]{border:none;border-bottom:solid 1px #404048;color:#404048;}
.main-form .main-form-row input[type="tel"]{border:none;border-bottom:solid 1px #404048;color:#404048;}
.main-form .main-form-row textarea{border:none;border-bottom:solid 1px #404048;color:#404048;height:70px;}

/*landing page*/
.landing-text a{color:#ffffff;}
.landing-text a:hover{color:#ffffff;}

@media screen and (max-width: 768px){
	.landing-title-rotate p{font-size:4em;text-align:center;}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:35%;height:85vh;width:75vw;font-size:6em;}
}

@media screen and (min-width: 1025px) and (max-width: 1180px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:35%;height:75vh;width:65vw;font-size:6em;}
}

@media screen and (min-width: 1181px) and (max-width: 1280px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:65%;height:115vh;width:75vw;font-size:8em;}
}

@media screen and (min-width: 1281px) and (max-width: 1366px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:55%;height:105vh;width:70vw;font-size:8em;}
}

@media screen and (min-width: 1367px) and (max-width: 1440px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:55%;height:90vh;width:65vw;font-size:8em;}
}

@media screen and (min-width: 1441px) and (max-width: 1650px) {
	.landing-title-rotate p{transform:rotate(90deg);margin-top:35%;height:110vh;width:65vw;font-size:10em;}
}

@media screen and (min-width: 1651px){
	.landing-title-rotate p{transform:rotate(90deg);margin-top:35%;height:110vh;width:65vw;font-size:10em;}
}

/*ceo circle e-mail only*/
@media screen and (max-width: 767px){
	.ceo-circle-e-mail-only{position:absolute;right:10%;z-index:99999;}
	.ceo-circle-e-mail-only .wpcf7-response-output{position:relative;top:50px;width:270px;right:15%;text-align:center;}
}
@media screen and (min-width: 768px){
	.ceo-circle-e-mail-only{position:absolute;right:25%;z-index:99999;}
	.ceo-circle-e-mail-only .wpcf7-response-output{position:relative;top:50px;width:270px;right:30%;text-align:center;}
}


.ceo-circle-e-mail-only-col{width:50%;float:right;}
.ceo-circle-e-mail-only input[type="email"]{background-color:#ffffff;border-top-right-radius:15px;border-bottom-right-radius:15px;}
.ceo-circle-e-mail-only input[type="submit"]{background-color:#000000;color:#ffffff;}
.ceo-circle-e-mail-only input[type="submit"]:hover{background-color:#000000;color:#ffffff;}
.ceo-circle-e-mail-only button[type="submit"]{background-color:#000000;color:#ffffff;border:none;}
.ceo-circle-e-mail-only button[type="submit"]:hover{background-color:#000000;color:#ffffff;border:none;}
.ceo-circle-e-mail-only input[type="submit"]::before{font-family:"Font Awesome 5 Free";font-weight:900; content:"\f007";}/*f30a*/
.ceo-circle-e-mail-only input[type="submit"]::after{font-family:"Font Awesome 5 Free";font-weight:900; content:"\f007";}/*f30a*/

/*checkbox circle text*/
.checkbox_circle label{display:inline;margin-bottom:5px;margin-right:5px;}
@media screen and (max-width: 768px){
	/*.checkbox_circle label{font-size:12px;}*/
}


.checkbox-label {
    display: flex; /* Use flexbox */
    align-items: flex-start; /* Align items at the start */
	max-width: 100%; /* Ensure it fits within the container */
    word-wrap: break-word; /* Allow text to wrap */
	margin-bottom:8px;
}

.checkbox-label input {
    margin-left:8px; /* Space between checkbox and text */
	margin-top:8px;
}


.checkbox_circle_text_show{display:block;}
.checkbox_circle_text_hide{display:none;}

/*ceo-cycle form*/
.ceo-cycle-form{}
.ceo-cycle-form-row{margin-bottom:15px !important;}

@media screen and (max-width: 768px){
	.ceo-cycle-form-cell-right{width:100%;}
	.ceo-cycle-form-cell-left{width:100%;}
}
@media screen and (min-width: 769px){
	.ceo-cycle-form-cell-right{width:50%;float:right;padding:0 0 0 15px;}
	.ceo-cycle-form-cell-left{width:50%;float:right;padding:0 15px 0 0;}
}



.ceo-cycle-form .ceo-cycle-form-row input::placeholder{color:#404048;}
.ceo-cycle-form .ceo-cycle-form-row input[type="text"]{border:none;border-radius:15px;background-color:#ffffff;color:#404048;width:100%;padding:5px 15px 5px 15px !important;}
.ceo-cycle-form .ceo-cycle-form-row input[type="email"]{border:none;border-radius:15px;background-color:#ffffff;color:#404048;width:100%;padding:5px 15px 5px 15px !important;}
.ceo-cycle-form .ceo-cycle-form-row input[type="tel"]{border:none;border-radius:15px;background-color:#ffffff;color:#404048;width:100%;padding:5px 15px 5px 15px !important;}
.ceo-cycle-form .ceo-cycle-form-row input[type="submit"]{position:relative;border:none;border-radius:15px;background-color:#333333;color:#ffffff;width:100%;font-size:1.3em !important;padding:5px 15px 5px 15px !important;}
.ceo-cycle-form .ceo-cycle-form-row input[type="submit"]::before{
    content: "\f1d8"; /* Change this to the desired Font Awesome icon code */
    font-family: "Font Awesome 5 Free";
    font-weight: 900; /* Adjust for Font Awesome version */
    position: absolute;
    left: 10px; /* Adjust position */
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px; /* Adjust icon size */
}
/*.ceo-cycle-form .wpcf7-response-output{color:#ffffff;}*/

/*footer*/
footer p{margin-bottom:0;}
footer a{color:#ffffff;}
footer a:hover{color:#ffffff;}

.footer-form{}
.footer-form-row{margin-bottom:25px !important;}
.footer-form .footer-form-row input::placeholder{color:#ffffff;}
.footer-form .footer-form-row textarea::placeholder{color:#ffffff;}
.footer-form .footer-form-row input[type="text"]{border:none;border-bottom:solid 1px #ffffff;color:#ffffff;}
.footer-form .footer-form-row input[type="email"]{border:none;border-bottom:solid 1px #ffffff;color:#ffffff;}
.footer-form .footer-form-row input[type="tel"]{border:none;border-bottom:solid 1px #ffffff;color:#ffffff;}
.footer-form .footer-form-row textarea{border:none;border-bottom:solid 1px #ffffff;color:#ffffff;height:70px;}
.footer-form .footer-form-row input[type="submit"]{border:none !important;background-color:#ffffff;color:#404048;border-radius:20px;width:100%;font-size:1.2em;}		
/*The Big Next Step*/
.the-big-next-step p{margin:0;}
.the-big-next-step ul{margin-right:2em;}
.the-big-next-step ul li{margin-bottom:2px;}
.the-big-next-step ul li ul{margin-right:2em;}
.the-big-next-step ul li ul li{margin-bottom:2px;}

/*form*/
.big-next-step-form{}
.big-next-step-form-row{margin-bottom:25px !important;}
.big-next-step-form .big-next-step-form-row input::placeholder{color:#000000;background-color:#ffffff;border-radius:20px;font-size:1.2em;}
.big-next-step-form .big-next-step-form-row input[type="text"]{color:#000000;background-color:#ffffff;border-radius:20px;font-size:1.2em;}
.big-next-step-form .big-next-step-form-row input[type="email"]{color:#000000;background-color:#ffffff;border-radius:20px;font-size:1.2em;}
.big-next-step-form .big-next-step-form-row input[type="tel"]{color:#000000;background-color:#ffffff;border-radius:20px;font-size:1.2em;}
.big-next-step-form .big-next-step-form-row input[type="submit"]{color:#ffffff;background-color:#000000;border-radius:20px;font-size:1.2em;width:100%;border:solid 1px #000000;}